<?php
/**
 *
 * @package luzuk Premium
 */
 if(get_theme_mod('banner2_area_disable') != 'on' ){ ?>
	
<div class="banner2 " id="banner2">		  
	<?php
		// width 
		$c_width = get_theme_mod('bann2_c_width', 'container');

	    if ($c_width === 'container') {
			    $c_alignment = 'container';
			} elseif ($c_width === 'container-fluid') {
			    $c_alignment = 'container-fluid';
			} else {
			    $text_alignment = 'container'; // Default to 'container' if the setting is invalid
			}

		 // Heading Style
          $heading_case = get_theme_mod('bann2_maintitle_case', 'capitalize');

          if ($heading_case === 'uppercase') {
            $text_case = 'uppercase';
          } elseif ($heading_case === 'lowercase') {
              $text_case = 'lowercase';
          } elseif ($heading_case === 'capitalize') {
              $text_case = 'capitalize';
          } else {
              $text_case = 'capitalize'; // Default to 'left' if the setting is invalid
          }
	?>
		<div class="<?php echo esc_attr($c_width); ?>">
			<?php							
				$bann2_titletxt = get_theme_mod('bann2_titletxt', 'We provide tailored solar energy systems that drive your business forward with greater efficiency and sustainable growth.');
				$bann2_lhtitle = get_theme_mod('bann2_lhtitle', 'Eco-friendly electricity');
				$bann2_txt = get_theme_mod('bann2_txt', 'We know that the key to a successful solar installation lies in careful planning and smart execution. Whether it’s for your home, commercial space, or industrial site, we’ve got you covered.');
				$bann2_list = get_theme_mod('bann2_list', '<li>The cost of solar can vary based on several factors</li>
				 <li>Delving deeper than business plan</li>');
			?>
				<div class="section-title">
						<h3><?php echo ($bann2_titletxt); ?></h3>
				</div>

				<div class="row mr-0">
						<div class="containbx">
								<h2 style= " text-transform: <?php echo esc_attr($heading_case); ?>; " ><?php echo ($bann2_lhtitle); ?></h2>
								<p><?php echo ($bann2_txt); ?></p>
								<div class="list"><?php echo ($bann2_list); ?></div>
						</div>
						<div class="imgbx">
								<?php if( get_theme_mod('imgcir_display','show' ) == 'show') :?>
								<div class="cirout">	<div class="cirinn"></div>	</div>
								<?php endif ?>	
								<div class="row mr-0">
										<div class="mgbx1">
											<?php 
												$bann2_1image = get_theme_mod('bann2_1image');
												if(!empty($bann2_1image)){
													echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($bann2_1image).'" class="img-responsive secondry-bg-img" />';
												}else{
													echo '<img src="'.get_template_directory_uri().'/images/bann1.jpg" class="img-responsive" />';
												}
											?>	
										</div>
										<div class="mgbx2">
											<?php 
												$bann2_2image = get_theme_mod('bann2_2image');
												if(!empty($bann2_2image)){
													echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($bann2_2image).'" class="img-responsive secondry-bg-img" />';
												}else{
													echo '<img src="'.get_template_directory_uri().'/images/bann2.jpg" class="img-responsive" />';
												}
											?>
										</div>
								</div>
						</div>
				</div>	
		</div>
</div>

<?php }  